<?php
include_once 'db_functions.php';     
$db = new DB_Functions();  

$activity_no = $_REQUEST['ActivityNo'];    
$res = $db->ActivityFeedBackList($activity_no);     
$a = array();     
$b = array(); 
 
   
 if ($res != false){ 
   while($row = mysql_fetch_array($res)) {
	   
	$b["pid"] = $row["pid"];
  	$b["activity_no"] = $row["activity_no"];
	$b["feedback"] = $row["feedback"];
	$b["file_name"] = $row["file_name"];	
	$b["file_path"] = $row["file_path"];	
	$b["update_by"] = $row["update_by"];
	$b["update_date"] = $row["update_date"];	
	
	array_push($a,$b);
   }	
	echo json_encode($a);
 }

?>